diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-OM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-OM.rdf
index 18c691d..240fa36 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-OM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-OM.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Oman Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-OM.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-om</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-OM/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-OM/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Oman, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,96 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Ad Dākhilīyah
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-om;AdDakhiliyah">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ad Dākhilīyah</rdfs:label>
-      <skos:definition>The governorate of Ad Dākhilīyah in the country of Oman</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Oman"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ad Dākhilīyah</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-om;Governorate"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-om;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-om;OM-DA">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the governorate of Ad Dākhilīyah in the country of Oman</skos:definition>
-      <rdfs:label>OM-DA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">OM-DA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-om;AdDakhiliyah"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-om;AdDakhiliyah"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-om;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Al Wusţá
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-om;AlWusta">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Al Wusţá</rdfs:label>
-      <skos:definition>The governorate of Al Wusţá in the country of Oman</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Oman"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Wusţá</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-om;Governorate"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-om;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-om;OM-WU">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the governorate of Al Wusţá in the country of Oman</skos:definition>
-      <rdfs:label>OM-WU</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">OM-WU</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-om;AlWusta"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-om;AlWusta"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-om;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Az̧ Z̧āhirah
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-om;AzZahirah">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Az̧ Z̧āhirah</rdfs:label>
-      <skos:definition>The governorate of Az̧ Z̧āhirah in the country of Oman</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Oman"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Az̧ Z̧āhirah</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-om;Governorate"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-om;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-om;OM-ZA">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the governorate of Az̧ Z̧āhirah in the country of Oman</skos:definition>
-      <rdfs:label>OM-ZA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">OM-ZA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-om;AzZahirah"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-om;AzZahirah"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-om;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -424,6 +334,96 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Ad Dākhilīyah
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-om;AdDakhiliyah">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Ad Dākhilīyah</rdfs:label>
+      <skos:definition>The governorate of Ad Dākhilīyah in the country of Oman</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Oman"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ad Dākhilīyah</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-om;Governorate"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-om;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-om;OM-DA">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the governorate of Ad Dākhilīyah in the country of Oman</skos:definition>
+      <rdfs:label>OM-DA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">OM-DA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-om;AdDakhiliyah"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-om;AdDakhiliyah"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-om;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Al Wusţá
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-om;AlWusta">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Al Wusţá</rdfs:label>
+      <skos:definition>The governorate of Al Wusţá in the country of Oman</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Oman"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Wusţá</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-om;Governorate"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-om;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-om;OM-WU">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the governorate of Al Wusţá in the country of Oman</skos:definition>
+      <rdfs:label>OM-WU</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">OM-WU</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-om;AlWusta"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-om;AlWusta"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-om;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Az̧ Z̧āhirah
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-om;AzZahirah">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Az̧ Z̧āhirah</rdfs:label>
+      <skos:definition>The governorate of Az̧ Z̧āhirah in the country of Oman</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Oman"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Az̧ Z̧āhirah</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-om;Governorate"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-om;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-om;OM-ZA">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the governorate of Az̧ Z̧āhirah in the country of Oman</skos:definition>
+      <rdfs:label>OM-ZA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">OM-ZA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-om;AzZahirah"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-om;AzZahirah"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-om;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PA.rdf
index 4194ea3..b2d8cc8 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PA.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Panama Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-PA.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-pa</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-PA/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-PA/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Panama, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -101,36 +101,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Veraguas
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pa;Veraguas">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Veraguas</rdfs:label>
-      <skos:definition>The province of Veraguas in the country of Panama</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Panama"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Veraguas</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pa;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pa;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pa;PA-9">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Veraguas in the country of Panama</skos:definition>
-      <rdfs:label>PA-9</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PA-9</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pa;Veraguas"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pa;Veraguas"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pa;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -434,27 +404,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kuna Yala
+    // Guna Yala
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pa;KunaYala">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pa;GunaYala">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kuna Yala</rdfs:label>
-      <skos:definition>The indigenous region of Kuna Yala in the country of Panama</skos:definition>
+      <rdfs:label>Guna Yala</rdfs:label>
+      <skos:definition>The indigenous region of Guna Yala in the country of Panama</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Panama"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Kuna Yala</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Guna Yala</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pa;IndigenousRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pa;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-pa;PA-KY">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the indigenous region of Kuna Yala in the country of Panama</skos:definition>
+      <skos:definition>subdivision code for the indigenous region of Guna Yala in the country of Panama</skos:definition>
       <rdfs:label>PA-KY</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">PA-KY</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pa;KunaYala"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pa;KunaYala"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pa;GunaYala"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pa;GunaYala"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pa;"/>
    </owl:NamedIndividual>
@@ -489,4 +459,34 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pa;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Veraguas
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pa;Veraguas">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Veraguas</rdfs:label>
+      <skos:definition>The province of Veraguas in the country of Panama</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Panama"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Veraguas</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pa;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pa;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pa;PA-9">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Veraguas in the country of Panama</skos:definition>
+      <rdfs:label>PA-9</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PA-9</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pa;Veraguas"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pa;Veraguas"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pa;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
